videobuff's latest activity

  • videobuff
    videobuff replied to the thread phpMyAdmin.
    I finally solved the issue. The error log showed fata errors for the wordpress and phpmyadmin pages. From there i could conclude that...
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    the lsphp run as nobdy:nobody. I will do some faultfinding myself and see where i go wrong. Thanks so far. If i can't solve it, i will...
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    The error is the so callled critictal error - however, i only have the dutch screenshot. I just changed back to lsphp74. You can now see...
    • Schermafdruk 2020-02-21 15.54.11.png
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    Got really lost. Now i have lsphp70 back, and all is working including wordpress. Changing to lsphp74 gives a critical error with...
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    In addition, when i change back to lsphp70, phpmyadmin works again.
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    Hi I have changed the path, still the same. Reinstalled phpmyadmin. Still the same. However, there was no README file in the phpmyadmin...
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    I use only ip adres. the domains point to the websites. pa0esh.com, pa0esh.nl and friendlygolf.nl are the domains i use...
    • Schermafdruk 2020-02-14 17.25.45.png
  • videobuff
    videobuff replied to the thread phpMyAdmin.
    Have done so. named the directory phpmyadmin (no capitals..) No difference.
    • Schermafdruk 2020-02-14 15.53.00.png
    • Schermafdruk 2020-02-14 15.53.07.png
  • videobuff
    I have been able to solve the php version issue (see previous thread). Now I am running openlitespeed 1.6.8 with php version 7.4.2. I...
    • Schermafdruk 2020-02-14 13.45.34.png
    • Schermafdruk 2020-02-14 13.50.10.png
  • videobuff
    Thanks for the tip. So simple. All is working except phpmyadmin, but i look into it tomorrow.
  • videobuff
    I would like to run PHP7.4. Currently running 7.0. However, the compilation from tools always results in this error: configure: error...
    • Schermafdruk 2020-02-12 18.01.38.png
    • Schermafdruk 2020-02-12 18.00.58.png
    • Schermafdruk 2020-02-12 17.59.37.png
    • Schermafdruk 2020-02-12 17.59.25.png
Top